---
swagger:
  title: API Business Employee
    
employee:
  message-error:
    not-found:
      by-id: Employee not found for this id %s
      by-documentnumber: Employee not found for this documentNumber %s
            
springfox:
  documentation:
    swagger:
      v2:
        path: /api/v1/employees/swagger.json 


empresa:
  puesto:
    junior: CJ
    semisenior: CD
    senior: CSD
    especialista: CLS